#include <QApplication>
#include <QtGui>

#include "ui_recettedialog.h"
int main(int argc, char *argv[])
{
QApplication ap(argc,argv);
Ui::RecetteDialog ui;
QDialog *modif = new QDialog;
ui.setupUi(modif);
modif->show();
return ap.exec();
}
